=== debian/changelog ===
r-cran-leaps (3.0-2) unstable; urgency=medium

  * cme fix dpkg-control
    - Standards-Version: 4.2.1 (no changes needed)
    - Update Maintainer to Debian R team

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 18:24:51 +0200

r-cran-leaps (3.0-1) unstable; urgency=medium

  * Initial release (closes: #890971)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 20 Feb 2018 23:23:28 +0100
