=== debian/control ===
Source: r-cran-leaps
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leaps
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leaps.git
Homepage: https://cran.r-project.org/package=leaps

Package: r-cran-leaps
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Regression Subset Selection
 Regression subset selection, including exhaustive search.
