=== debian/changelog ===
r-cran-leaps (3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 12:04:44 +0100
