=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/leaps_([-\d.]*)\.tar\.gz
