## r-cran-leaps 3.2

=== DESCRIPTION ===
Package: leaps
Title: Regression Subset Selection
Version: 3.2
Author: Thomas Lumley based on Fortran code by Alan Miller
Description: Regression subset selection, including exhaustive search.
Depends:
Suggests: biglm
License: GPL (>= 2)
Maintainer: Thomas Lumley <t.lumley@auckland.ac.nz>
NeedsCompilation: yes
Packaged: 2024-06-10 04:09:20 UTC; tlum005
Repository: CRAN
Date/Publication: 2024-06-10 05:10:02 UTC
