=== debian/changelog ===
r-cran-leaps (3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 12:58:38 +0900
